﻿html,
body {
  box-sizing: border-box;
  height: 100%;
  font-family: "Open Sans", Arial, "Microsoft YaHei", sans-serif;
  font-size: 13px;
  margin: 0px;
  color: #131313;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
}

a:link {
  text-decoration: none;
  color: #0088cc;
}

a:hover {
  text-decoration: underline;
}
/* 
#CenterColumn {
    margin: auto;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 1170px;
    min-height: 402px;
    background: white url('-/media/Default Website/cover.ashx') no-repeat;
    background-size: 1170px 402px;
    text-align: left;
}

#InnerCenter {
    margin: auto;
    position: relative;
    width: 1150px;
    height: 700px;
}

#Header {
    height: 402px;
}

#Footer {
    width: 100%;
    clear: both;
    padding-top: 2px;
}

#LeftContent {
    width: 750px;
    text-align: justify;
}

#scLogo {
    margin-top: 20px;
}

.contentTitle {
    margin-top: 50px;
    font-weight: 400;
    font-size: 36px;
}

.divider {
    background-color: #DCDCDC;
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    float: none;
    margin: 50px auto;
    width: 100%;
}

.contentDescription {
    padding-right: 20px;
    line-height: 22px;
} */

img.rte-info-circle {
  padding-right: 10%;
  width: 45%;
}

img.rte-image-100 {
  width: 100%;
}

.blue-text {
  color: #0085ad;
}

img.img-no-style {
}

td.table-cell-light-grey {
  background-color: #eaeaea;
}

td.table-cell-lighter-grey {
  background-color: #f8f8f8;
}

.font48skinny {
  font-weight: 300;
  margin-bottom: 20px;
  font-size: 48px;
  line-height: 2rem;
}

.font36skinny {
  font-weight: 300;
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 1.8rem;
}

.img-no-float {
  float: none;
}

/*
.column {
    float: left;
    width: 50%;
    margin-left: -15px;
    padding: 15px;
}
*/
